#ifndef __BRWAPP_H
#define __BRWAPP_H

#ifndef __RELAPP_H
#include <relapp.h>
#endif


class TBrowse_application : public TRelation_application

{
protected:
  virtual bool main_loop();     // Ciclo principale
  
public:
  TBrowse_application() {}
  virtual ~TBrowse_application() {}
};

#endif

